#
# @(#)cursors.properties	1.5 99/07/12
#
# Cursors Properties file
#
# Names GIF89 sources for Custom Cursors and their associated HotSpots
#
# Note: the syntax of the property name is significant and is parsed
# by java.awt.Cursor
#
# The syntax is: Cursor.<name>.<geom>.File=<filename>
#                Cursor.<name>.<geom>.HotSpot=<x>,<y>
#	         Cursor.<name>.<geom>.Name=<localized name>
#
Cursor.CopyDrop.32x32.File=os2_CopyDrop32x32.gif
Cursor.CopyDrop.32x32.HotSpot=0,31
Cursor.CopyDrop.32x32.Name=CopyDrop32x32
#
Cursor.MoveDrop.32x32.File=os2_MoveDrop32x32.gif
Cursor.MoveDrop.32x32.HotSpot=0,31
Cursor.MoveDrop.32x32.Name=MoveDrop32x32
#
Cursor.LinkDrop.32x32.File=os2_LinkDrop32x32.gif
Cursor.LinkDrop.32x32.HotSpot=0,31
Cursor.LinkDrop.32x32.Name=LinkDrop32x32
#
Cursor.CopyNoDrop.32x32.File=os2_CopyNoDrop32x32.gif
Cursor.CopyNoDrop.32x32.HotSpot=9,21
Cursor.CopyNoDrop.32x32.Name=CopyNoDrop32x32
#
Cursor.MoveNoDrop.32x32.File=os2_MoveNoDrop32x32.gif
Cursor.MoveNoDrop.32x32.HotSpot=9,21
Cursor.MoveNoDrop.32x32.Name=MoveNoDrop32x32
#
Cursor.LinkNoDrop.32x32.File=os2_LinkNoDrop32x32.gif
Cursor.LinkNoDrop.32x32.HotSpot=9,21
Cursor.LinkNoDrop.32x32.Name=LinkNoDrop32x32
#
Cursor.Invalid.32x32.File=invalid32x32.gif
Cursor.Invalid.32x32.HotSpot=9,21
Cursor.Invalid.32x32.Name=Invalid32x32
